.font6   { font-size: 6pt; }
.font6b  { font-size: 6pt; font-weight: bold; }
.font8   { font-size: 8pt; }
.font8b  { font-size: 8pt; font-weight: bold; }
.font9   { font-size: 9pt; }
.font9b  { font-size: 9pt; font-weight: bold; }
.font10  { font-size: 10pt; }
.font10b { font-size: 10pt; font-weight: bold; }
.font11  { font-size: 11pt; }
.font11b { font-size: 11pt; font-weight: bold; }
.font12  { font-size: 12pt; }
.font12b { font-size: 12pt; font-weight: bold; }
.font13  { font-size: 13pt; }
.font13b { font-size: 13pt; font-weight: bold; }
.font14  { font-size: 14pt; }
.font14b { font-size: 14pt; font-weight: bold; }
.font16  { font-size: 16pt; }
.font16b { font-size: 16pt; font-weight: bold; }

.err { font-size:12px; font-weight:bold; color:#ff0000;}
.t { font-size:12px; font-weight:bold; color:#097c25;}
.k { font-size:12px; font-weight:bold; color:#ff6600;}
